/******************************

General

******************************/
#header .head ul {
/*display: none;*/
}
h2 {
width: 90%;
font-size: 1rem;
height: 2.7rem;
line-height: 2;
letter-spacing: 3px;
border-left: solid 0.5rem #3EAE4D;
margin: 0 auto 2rem auto;
color: #3FB14F;
}
.area_in {
width:100%;
max-width:1000px;
margin:0 auto;
}
.title_text {
font-size:150%;
font-weight: bold;
text-align: center;
padding-top:60px;
}
.text_green {
color:#3FB14F;
}
.text_yellow {
color:#FFDF3F;
}
.text_red {
color:#CC0D30;
}
.bg_green {
background:#3faf4d;
padding:30px 0;
text-align: center;
margin-top:70px;
}
.text_gray {
color:#999999;
font-size: 170%;
font-weight: bold;
padding:50px 0 0;
}
.text_left {
text-align: left;
}
.text_right {
text-align: right;
}
.sp_br {
display: inline-block;
}
a:hover {
opacity: 0.7;
}
#main {
margin: 0;
}
@media screen and (min-width:769px) {
h2 {
width: 840px;
height: 70px;
margin-top: 2.2rem;
margin-bottom: 3rem;
padding-left:50px;
border-left: solid 16px #3EAE4D;
font-size: 1.75rem;
}
}
@media screen and (max-width:768px) {
h2 {
width: 90%;
border-left: solid 11px #3EAE4D;
font-size: 120%;
padding-left: 15px;
height: 3rem;
line-height: 2.3;
margin: 0 auto 1.7rem auto;
}
.title_text {
font-size: 120%;
font-weight: bold;
text-align: center;
padding-top: 30px;
}
img {
width:100% !important;
}
.text_left {
text-align: left;
}
.area_in {
width:100%;
max-width:1000px;
margin:0 auto;
padding:0 20px;
}
.text_gray {
color: #999999;
font-size: 130%;
font-weight: bold;
padding: 30px 0 0;
}
}
@media screen and (max-width:628px) {
h2 {
line-height: 1.2;
}
}
@media screen and (max-width:345px) {
h2 {
width: 90%;
border-left: solid 8px #3EAE4D;
font-size: 90%;
padding-left: 10px;
height: 2rem;
line-height: 1.2;
}
}
button img {
width: 250px;
}
a {
transition : all 0.4s ease 0s;
}
a:hover {
color: #19A59A;
}
header a img {
transition : all 0.4s ease 0s;
}
header a img:hover {
opacity: 0.6;
}


/******************************

DOCOMO_COLLABORATION

******************************/
.docomo_collaboration .bg_green b > * {
vertical-align: middle;
display: inline-block;
}
.docomo_collaboration .bg_green img {
padding-right:20px;
}
.docomo_collaboration .bg_green .title_text {
padding:0;
color:#fff;
font-size: 230%;
letter-spacing: 3px;
}
.docomo_collaboration .bg_green .text_yellow {
display: block;
font-size: 50%;
letter-spacing: 2px;
}
.docomo_collaboration .bg_image_box {
position: relative;
}
.docomo_collaboration .bg_image_box .btn_box {
position: absolute;
top:25%;
right: 15%;
}
.docomo_collaboration .bg_image_box .btn_box li {
background: #fff;
border:3px solid #3EAE4D;
border-radius: 50px;
padding: 15px 20px;
width:547px;
text-align: center;
margin:20px 0;
font-weight: bold;
}
.docomo_collaboration .dot {
padding-right:10px;
font-size: 75%;
}
.docomo_collaboration .area_box p.text_green {
font-weight: bold;
font-size: 120%;
padding-top:15px;
padding-bottom:7px;
}
.docomo_collaboration .area_box a.text_green {
text-decoration: underline;
}
.docomo_collaboration .area_box .ullist li {
display: table;
font-size: 90%;
line-height: 1.6;
}
.docomo_collaboration .area_box .ullist li > * {
display: table-cell;
}
.docomo_collaboration .btn_image {
text-align: center;
padding-top:60px;
}
.pt10 {
padding-top:12px;
}
.mt0 {
margin-top:0;
}
#security,
#support, 
#mail,
#router_rental,
#remote{
margin-top:-10px;
padding-top:10px;
}
#contact_area {
margin-top:-10px;
padding-top:10px;
}


#remote{
margin-top:-80px;
padding-top:80px;
}

@media screen and (max-width:768px) {
.docomo_collaboration .btn_image {
padding: 30px 20px 0;
}
	
	
#security,
#support, 
#mail,
#router_rental,
#remote{
margin-top:0px;
padding-top:0px;
}	
	
}
.docomo_collaboration .visual {
background: url(../../img/docomoHikari/visual_bg.png)no-repeat;
background-size: cover;
text-align: center;
}
.docomo_collaboration .visual img {
max-width:1400px;
}
.docomo_collaboration .area01 .text_image {
max-width:1000px;
margin:0 auto;
padding-top:60px;
}
.docomo_collaboration .area01 .text_green {
font-weight: bold;
font-size: 150%;
padding-bottom:15px;
margin-bottom:19px;
border-bottom:1px solid #D6D6D6;
}
.docomo_collaboration .area01 .table_layout_box {
display: table;
padding-top:10px;
padding-bottom:20px;
}
.docomo_collaboration .area01 .table_layout_box > * {
display: table-cell;
width: 500px;
}
.docomo_collaboration .area01 .table_layout_box .box_in:first-child {
padding-right:20px;
box-sizing: border-box;
}
.docomo_collaboration .area01 .table_layout_box .box_in:last-child {
padding-left:20px;
box-sizing: border-box;
}
.docomo_collaboration .area01 .text {
line-height: 1.6;
font-size: 90%;
}
.docomo_collaboration .area01 .text b {
font-weight: normal;
display: table;
}
.docomo_collaboration .area01 .text b > * {
display: table-cell;
}
.docomo_collaboration .area01 .detalis_btn_image {
max-width:380px;
padding-top:60px;
margin:0 auto;
}
.docomo_collaboration .area01 .title_text.border_bottom {
border-bottom:1px solid #D6D6D6;
margin-bottom:30px;
padding-bottom:30px;
}
.docomo_collaboration .area01 ul {
display: table;
width:759px;
margin:0 auto;
}
.docomo_collaboration .area01 ul li {
display: table-cell;
text-align: center;
}
.docomo_collaboration .area01 ul li img {
padding: 0 40px;
width:280px;
max-width:280px;
}
@media screen and (max-width:768px) {
/*#security, #support, #mail {
margin-top: -40px;
padding-top: 40px;
}*/
.docomo_collaboration .visual {
background-size: contain;
}
.docomo_collaboration .area01 .text_image {
max-width: 100%;
margin: 0 auto;
padding-top: 30px;
}
.docomo_collaboration .area01 .table_layout_box {
display: table;
padding-top:10px;
padding-bottom:20px;
margin:0 auto;
}
.docomo_collaboration .area01 .table_layout_box > * {
display: block;
width: 100%;
}
.docomo_collaboration .area01 .table_layout_box .box_in:first-child {
padding-right:0;
padding-bottom:20px;
}
.docomo_collaboration .area01 .table_layout_box .box_in:last-child {
padding-left:0;
}
.docomo_collaboration .area01 .detalis_btn_image {
padding-top: 30px;
}
.docomo_collaboration .area01 ul {
width: 100%;
}
.docomo_collaboration .area01 ul li {
width:33%;
}
.docomo_collaboration .area01 ul li img {
padding:0px 5px;
}
}
.docomo_collaboration .area02 {
clear: both;
}
.docomo_collaboration .area02 .area_in {
max-width: 840px;
}
@media screen and (max-width:768px) {
.docomo_collaboration .bg_green {
padding: 15px 0;
margin-top:30px;
}
.docomo_collaboration .bg_green img {
max-width:39px;
padding-right:0;
}
.docomo_collaboration .bg_green b > * {
display: block;
}
.docomo_collaboration .bg_green .title_text {
font-size: 170%;
}
}
@media screen and (max-width:500px) {
.docomo_collaboration .bg_green .title_text {
font-size: 120%;
}
.docomo_collaboration .bg_green .title_text .title {
line-height: 1.2;
display: inline-block;
padding-top:5px;
}
.docomo_collaboration .bg_green .text_yellow {
font-size: 70%;
}
}
.docomo_collaboration .area03 .dot_num {
padding-right: 5px;
}
.docomo_collaboration .area03 .area_in {
max-width: 840px;
}
@media screen and (max-width:768px) {
.docomo_collaboration .bg_image_box .btn_box {
z-index: 2;
width: 100%;
top: 50%;
left: 50%;
right:inherit;
transform: translate(-50%,-50%);
}
.docomo_collaboration .bg_image_box .btn_box li{
margin: 20px auto;
width: 400px;
}
}
@media screen and (max-width:450px) {
.docomo_collaboration .bg_image_box .btn_box li {
padding: 10px 10px;
width: 280px;
line-height: 1.2;
font-size: 90%;
}
}
.docomo_collaboration .area04 .bg_image_last_box .btn_box {
top:8%;
}
.docomo_collaboration .area04 .bg_image_last_box .btn_box li {
margin:14px auto;
}
.docomo_collaboration .area04 .bg_image_last_box .btn_box li:nth-child(5) {
margin-bottom:0;
}
.docomo_collaboration .area04 .bg_image_last_box .btn_box li:last-child {
border: none;
text-align: left;
font-weight: normal;
font-size: 80%;
margin:0 auto;
padding:10px 0 0 10px;
background: none;
letter-spacing: 1px;
}
.docomo_collaboration .area04 .dot {
padding:0;
vertical-align: text-bottom;
}
@media screen and (max-width:768px) {
.docomo_collaboration .area04 .bg_image_last_box .btn_box {
top:65%;
}
.docomo_collaboration .area04 .bg_image_last_box .bg_image {
position: relative;
padding-bottom:180px;
}
.docomo_collaboration .area04 .bg_image_last_box .bg_image::after {
position: absolute;
bottom: 0;
left: 0;
z-index: 2;
content: '';
width: 100%;
height: 50%;
background: linear-gradient(rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .7) 20%, rgba(255, 255, 255, 1) 80%);
}
}
@media screen and (max-width:550px) {
.docomo_collaboration .area04 .bg_image_last_box .bg_image {
padding-bottom:250px;
}
}
@media screen and (max-width:450px) {
.docomo_collaboration .area04 .bg_image_last_box .bg_image {
padding-bottom:170px;
}
}
.docomo_collaboration .area05 .area_box h4 {
padding:2px 0 2px 20px;
border-left:11px solid #3EAE4D;
font-weight: bold;
font-size: 170%;
margin-top:40px;
margin-bottom:25px;
}
.docomo_collaboration .area05 .area_box .text_red {
font-weight: bold;
font-size: 140%;
}
.docomo_collaboration .area05 .area_box.area_in {
max-width:840px;
}
.docomo_collaboration .area05 .area_box p.text_green {
font-size: 160%;
padding-bottom:8px;
}
.docomo_collaboration .area05 .olbox {
padding:18px 20px;
border:1px solid #D6D6D6;
border-radius: 5px;
}
.docomo_collaboration .area05 .get_box {
padding-top:50px;
}
.docomo_collaboration .area05 .get_box p {
padding-bottom:10px;
border-bottom:1px solid #D6D6D6;
margin-bottom:20px;
}
.docomo_collaboration .area05 .get_box .application_icon {
padding-right:10px;
vertical-align: super;
}
.docomo_collaboration .area05 .get_box .text {
font-weight: bold;
font-size: 160%;
}
.docomo_collaboration .area05 .get_box ul {
display: table;
}
.docomo_collaboration .area05 .get_box ul li {
display: table-cell;
}
.docomo_collaboration .area05 .get_box ul li:first-child {
padding-right:10px;
}
.docomo_collaboration .area05 .get_box ul li:last-child {
padding-left:10px;
}
.docomo_collaboration .area05 .text_red.text_large {
font-size: 160%;
line-height:1;
}
.docomo_collaboration .area05 .qr_box {
display: table;
padding:18px 20px;
border:1px solid #D6D6D6;
border-radius: 5px;
margin:30px 0;
}
.docomo_collaboration .area05 .qr_box .text_green {
font-weight: bold;
font-size: 160%;
}
.docomo_collaboration .area05 .qr_box > * {
display: table-cell;
vertical-align: middle;
}
.docomo_collaboration .area05 .qr_box .text span {
font-size: 90%;
}
.docomo_collaboration .area05 .title_text span {
font-size: 60%;
font-weight: normal;
}
.docomo_collaboration .area05 .title_text.text_left {
padding-top:0;
}
.docomo_collaboration .area05 .docomo_btn_image {
padding-top:15px;
padding-bottom:50px;
}
.docomo_collaboration .area05 .operating_procedure {
padding:20px 0;
border:1px solid #CE0F30;
border-radius: 5px;
box-sizing: border-box;
}
.docomo_collaboration .area05 .operating_procedure .title {
font-weight: bold;
font-size: 170%;
letter-spacing: 1px;
text-align: center;
padding-top:15px;
padding-bottom:30px;
display: block;
}
.docomo_collaboration .area05 .operating_procedure_box {
display: table;
}
.docomo_collaboration .area05 .operating_procedure_box > * {
display: table-cell;
box-sizing: border-box;
width:380px;
}
.docomo_collaboration .area05 .operating_procedure_box .application_sp_box {
border-right:2px dotted #CE0F30;
padding:0 20px;
box-sizing: border-box;
position: relative;
}
.docomo_collaboration .area05 .operating_procedure_box .application_pc_box {
padding:0 18px;
position: relative;
}
.display_image {
max-width:380px;
width:100%;
padding-bottom:20px;
}
.display_image.image02 {
padding-bottom:15px;
}
.application_btn_image {
text-align: center;
padding:30px 0 20px;
}
.docomo_collaboration .area05 .operating_procedure_box .text_red {
font-size: 135%;
font-weight: bold;
text-align: center;
}
.docomo_collaboration .area05 .operating_procedure_box .text01::before {
content: "";
background: url(../../img/docomoHikari/arrow.png)no-repeat;
background-position: center top;
width:28px;
height:24px;
background-size: cover;
position: absolute;
top: 90px;
left: 50%;
transform: translate(-50%,-50%);
}
.docomo_collaboration .area05 .operating_procedure_box .text01 {
max-width:260px;
font-size: 90%;
text-align: center;
margin: 0 auto;
padding: 60px 0 15px;
}
.docomo_collaboration .area05 .operating_procedure_box .text02 .text_red {
font-size: 110%;
display: block;
padding:0 0 20px;
}
.docomo_collaboration .area05 .operating_procedure_box ul {
background:#F5F5F5;
border-radius: 5px;
padding:18px;
}
.docomo_collaboration .area05 .operating_procedure_box ul li > * {
display: block;
}
.docomo_collaboration .area05 .operating_procedure_box ul li b {
font-size: 90%;
}
.docomo_collaboration .area05 .operating_procedure_box ul li span {
font-size: 75%;
}
.docomo_collaboration .area05 .operating_procedure_box ul li:last-child {
padding-top:20px;
}
.docomo_collaboration .area05 .text_right {
text-align: right;
padding-top:15px;
font-size: 80%;
}
.docomo_collaboration .area05 .qr_box .pc {
display: block;
}
.docomo_collaboration .area05 .qr_box .sp {
display: none;
}
@media screen and (max-width:768px) {
.docomo_collaboration .area05 .area_box h4 {
font-size: 120%;
margin: 30px 0;
}
.docomo_collaboration .area05 .area_box .text_red {
font-size: 100%;
}
.docomo_collaboration .area05 .area_box p.text_green {
font-size: 120%;
}
.docomo_collaboration .area05 .get_box .application_icon img {
max-width:25px;
padding-top:10px;
}
.docomo_collaboration .area05 .get_box ul li:first-child {
padding-right:5px;
}
.docomo_collaboration .area05 .get_box ul li:last-child {
padding-left:5px;
}
.docomo_collaboration .area05 .get_box .text {
font-size: 120%;
}
.docomo_collaboration .area05 .get_box {
padding-top: 30px;
}
.docomo_collaboration .area05 .area_box .text_red .logo_s {
max-width:77px;
}
.docomo_collaboration .area05 .qr_box .text_green {
font-size:120%;
}
.docomo_collaboration .area05 .docomo_btn_image {
padding-bottom: 30px;
max-width: 520px;
margin: 0 auto;
}
.docomo_collaboration .area05 .operating_procedure .title {
font-size: 130%;
padding-top: 5px;
padding-bottom: 15px;
}
}
@media screen and (max-width:675px) {
.docomo_collaboration .area05 .operating_procedure_box > * {
display: block;
width:100%;
}
.docomo_collaboration .area05 .operating_procedure_box .application_sp_box {
border:none;
padding-bottom:30px;
}
.display_image {
margin:0 auto;
}
.docomo_collaboration .area05 .operating_procedure_box .text01 {
padding: 40px 0 15px;
}
.docomo_collaboration .area05 .operating_procedure_box .text01::before {
top: 70px;
}
.application_btn_image {
max-width: 500px;
margin: 0 auto;
padding: 30px 20px 10px;
}
}
@media screen and (max-width:500px) {
.docomo_collaboration .area05 .qr_box .pc {
display: none;
}
.docomo_collaboration .area05 .qr_box .sp {
display: block;
max-width:167px;
margin: 0 auto;
padding-top:20px;
}
.docomo_collaboration .area05 .qr_box > * {
display: block;
}
}
@media screen and (max-width:400px) {
.docomo_collaboration .area05 .get_box ul {
width:100%;
}
.docomo_collaboration .area05 .get_box ul li {
display: block;
text-align: center;
}
.docomo_collaboration .area05 .get_box ul li:first-child {
padding-right:0;
padding-bottom:10px;
}
.docomo_collaboration .area05 .get_box ul li:last-child {
padding-left:0;
padding-top:10px;
}
}
.docomo_collaboration .area06.area_in {
max-width: 840px;
}
.docomo_collaboration .area06 .text_red {
font-weight: bold;
padding:25px 0 10px;
font-size: 110%;
}
.docomo_collaboration .area06 p.text {
font-size: 90%;
}
.docomo_collaboration .area06 ul li {
font-size: 90%;
}
.docomo_collaboration .area06 .explanation_matter ,
.docomo_collaboration .area06 .terms_of_service ,
.docomo_collaboration .area06 .contact  {
padding-top:25px;
}
.docomo_collaboration .area06 .explanation_matter_list {
font-size: 90%;
padding-top:25px;
}
.docomo_collaboration .area06 .explanation_matter_list li b ,
.docomo_collaboration .area06 .notes  b ,
.docomo_collaboration .area06 .terms_of_service_list li b {
display: table;
font-weight: normal;
}
.docomo_collaboration .area06 .notes  b > * ,
.docomo_collaboration .area06 .terms_of_service_list li b > * ,
.docomo_collaboration .area06 .explanation_matter_list li b > * {
display: table-cell;
line-height: 1.6;
/*word-break:break-all;*/
}
.docomo_collaboration .area06 .notes b a {
color:#1F1F1F;
}
.docomo_collaboration .area06 .terms_of_service_list {
padding-top:25px;
}
.docomo_collaboration .area06 .terms_of_service_list li {
line-height: 2;
padding-bottom:5px;
}
.docomo_collaboration .area06 .terms_of_service_list li:last-child {
padding-bottom:0;
}
.docomo_collaboration .area06 .terms_of_service_list img {
vertical-align: middle;
padding-right:10px;
}
.docomo_collaboration .area06 .terms_of_service_list a{
color:#1F1F1F;
}
.docomo_collaboration .area06 .contact_box {
padding-bottom:80px;
}
.docomo_collaboration .area06 .contact_box .contact_btn_image {
padding-bottom:20px;
}
.docomo_collaboration .area06 .contact_box .title_text {
padding-bottom:15px;
}
.docomo_collaboration .area06 .contact_box .qa_link {
text-align: center;
text-decoration: underline;
}
.docomo_collaboration .area06 .contact_box .title_text.title01 {
padding-top:30px;
}
.docomo_collaboration .area06 .contact_box .title_text.title02 {
padding-top:30px;
}
@media screen and (max-width:768px) {
.terms_of_service_list .pdf_icon img {
max-width:23px;
width:23px !important;
}
.docomo_collaboration .area06 .contact_box {
padding-bottom:30px;
}
#terms_of_service {
margin-top: -50px;
padding-top: 50px;
}
}


/******************************

other-Contact

******************************/
.contact {
display: block;
width: 100%;
background-color: #32a741;
}
.contact a:hover {
opacity: 0.6;
}
@media screen and (min-width:769px) {
.contact {
height: 440px;
padding-bottom: 650px;
}
}
@media screen and (max-width:768px) {
.contact {
padding-bottom: 4rem;
}
}
.contact .description {
width: 840px;
margin: 0 auto;
}
@media screen and (max-width:768px) {
.contact .description {
width: 90%;
}
}
.contact h4{
text-align: left;
padding-top: 40px;
font-size: 1.25rem;
color: #000000;
letter-spacing: 2px;
}
.contact h5 {
margin-bottom: 35px;
text-align: left;
font-size: 0.75rem;
letter-spacing: 2px;
color: #ffffff;
}
.contact .description .mail p {
padding-top: 1px;
font-size: 0.88rem;
line-height: 2;
font-weight: 700;
}
.contact .description .order p {
font-size: 1.2rem;
text-align: center;
color: #ffffff;
font-weight: 300;
}
.contact .contact_back img {
width: 360px;
padding: 10px 0;
}
@media screen and (max-width:768px) {
.contact .description .order p {
font-size: 0.8rem;
margin-top: 1rem;
}
.contact br {
display: none;
}
.contact .contact_back img {
width: 100%;
}
}
.contact .contact_tel img {
width: 100%;
padding: 10px 0;
}
@media screen and (max-width:768px) {
.contact .contact_tel img {
width: 80%;
}
}
.contact .text {
width: 100%;
margin: 0 auto;
}
.contact .text .mail, .contact .text .order {
display: inline-block;
width: 380px;
}
@media screen and (max-width:768px) {
.contact .text .mail, .contact .text .order {
display: block;
width: 100%;
}
}
.contact .order {
float: right;
}
.contact .contact_btn {
clear: both;
width: 840px;
margin: 0 auto 50px auto;
}
.contact .contact_btn img {
width: 380px;
padding-top: 30px;
}
@media screen and (max-width:768px) {
.contact .contact_btn {
width: 80%;
margin: 1.5rem auto;
display: block;
}
.contact .contact_btn .right {
margin: 0;
}
.contact .contact_btn img {
margin: 0 auto;
width: 100%;
}
}
.contact .right {
margin-left: 74px;
}
.area05_image05 {
vertical-align:top;
}
.cation_num {
width:2.2em;
}
.pl25 {
padding-left:2.2em;
}
a.green_s {
color: #3fb14f;
text-decoration: underline;
}
@media screen and (max-width:768px) {
.dl-menuwrapper button {
margin-top: 0px;
}
.docomo_collaboration .area01 .text_green {
font-size: 120%;
}
.docomo_collaboration .area05 .text_right {
text-align:left;
}
.text_break {
word-break:break-all;
}
}
.text_gray span{
font-size:70%;
}
.pc_cap  {
padding: 18px 20px;
border: 1px solid #D6D6D6;
border-radius: 5px;
margin: 30px 0;
}
.pc_cap p {
max-width:600px;
margin:0 auto;
}
.pc_cap p img {
width:100%;
}
.logo_big_txt {
font-size:160%;
}
.logo_g {
color:#8ec21e;
}
.logo_yel {
color:#f7b52c;
}
@media screen and (max-width: 768px) {
.docomo_collaboration .area01 ul li {
width: 22%;
}
}
#remote .bg_green {
margin-top: 0;
}
.area05#contact_area .bg_green {
margin-top: 70px;
}
@media screen and (max-width: 768px) {
.area05#contact_area .bg_green {
margin-top: 30px;
}
}
.docomo_collaboration .area01 ul {
display: flex;
flex-flow: row nowrap;
align-items: flex-start;
justify-content: space-between;
width: 100%;
}
.docomo_collaboration .area01 ul li {
display: inline-block;
}
.docomo_collaboration .area01 ul li img {
padding: 0;
}
.docomo_collaboration .area01 ul li img {
max-width: 200px;
}
/*#remote {
margin-top: -80px;
padding-top: 80px;
}*/
.docomo_collaboration .area07 .area_in {
max-width: 840px;
}
@media screen and (max-width:768px) {
/*#remote {
margin-top: -40px;
padding-top: 40px;
}*/
#mail {
padding-bottom: 20px;
}
}
.docomo_collaboration .bg_image_box .btn_box.btn_box_line03 {
top:15%;
}
.ullist {
word-break: break-all;
}
.docomo_collaboration .dot.nosp {
padding-right: 3px;
word-break: keep-all;
}
@media screen and (max-width:768px) {
.docomo_collaboration .bg_image_box .btn_box.btn_box_line03 li {
padding: 10px 0px;
}	
.docomo_collaboration .bg_image_box .btn_box.btn_box_line03{
z-index: 2;
width: 100%;
top: 50%;
left: 50%;
right: inherit;
transform: translate(-50%,-50%);
}
.docomo_collaboration .dot {
width: 2em;
	padding-right: 0px;
}
}
.docomo_collaboration .visual {
background: none;
}
.docomo_collaboration .visual .img {
text-align: center;
}
.docomo_collaboration .visual .img01 {
background: url(../../img/docomoHikari/visual_bg.png)no-repeat center/cover;
}
.docomo_collaboration .visual .img02 {
background: url(../../img/docomoHikari/visual_bg02.png)no-repeat center/cover;
}
.docomo_collaboration .slick-slider {
padding: 0;
}
.docomo_collaboration .slick-prev {
background: url(../../img/docomoHikari/backnews.png);
}
.docomo_collaboration .slick-next {
background: url(../../img/docomoHikari/nextnews.png);
}
.docomo_collaboration .visual img {
width: 100%;
}
@media screen and (max-width:768px) {
.docomo_collaboration .bg_image_box {
display: flex;
flex-flow: column;
align-items: center;
justify-content: center;
}
.docomo_collaboration .bg_image_box .btn_box {
position: static;
transform: none!important;
}
.docomo_collaboration .area04 .bg_image_last_box .bg_image::after {
display: none;
}
.docomo_collaboration .area04 .bg_image_last_box .bg_image {
padding: 0;
}
.docomo_collaboration .bg_image_box .btn_box li:last-child {
margin-bottom: 0;
}
.docomo_collaboration .area04 .bg_image_last_box .btn_box li:last-child {
margin: 0 auto 20px;
}
}

.foot_btns_all {
	max-width: 500px;
	margin: 0 auto;
	margin-top: 70px;
}

.foot_btns {
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.foot_btns01 {
	margin-bottom: 30px;
}

@media screen and (max-width:768px) {
.foot_btns_all {
	margin-top: 20px;
}
.foot_btns01 {
	margin-bottom: 15px;
}
}

/* 20200625 */
#header {
    /*position: fixed;*/
    top: 0px;
    z-index: 10;
    background: #fff;
    width: 100%;
    display: block;
}
#main {
    /*margin: 158px 0 0;*/
}
#terms_of_service {
    margin: 0 0 50px;
}
#contact_numbers {
    margin-top:-30px;
    padding-top:30px;
}
#top_btn_area {
    padding: 60px 0 0;
}
/* #top_btn_area aco */
.acd-check{
    display: none;
}
.acd-label{
    display: block;
    background: #3faf4d;
    color: #fff;
    padding: 30px;
    position: relative;
    border-radius: 10px;
    text-align: center;
    font-size: 170%;
    font-weight: 700;
    line-height: 1;
    box-shadow:3px 3px 3px -1px #a8a8a8;
    transition: 0.3s;
    margin: 0 0 30px;
}
.acd-label:hover {
    cursor: pointer;
    opacity: 0.8;
    transition: 0.3s;
}
.acd-content{
    height: 0;
    opacity: 0;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
    height: 100%;
    opacity: 1;
    visibility: visible;
    margin: 0 0 30px;
}
#top_btn_area .web_in {
    margin: 0 0 30px;
}
#top_btn_area .web_in li {
    display: block;
    border: 1px solid #fff;
    background: #ffb000;
    position: relative;
    border-radius: 10px;
    text-align: center;
    font-size: 130%;
    font-weight: 700;
    line-height: 1;
    box-shadow:3px 3px 3px -1px #a8a8a8;
    transition: 0.3s;
}
#top_btn_area .web_in li::after {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg) translate(-50%,-50%);
    right: 30px;
    top: 53%;
}
#top_btn_area .web_in li:not(:last-child) {
    margin: 0 0 20px;
}
#top_btn_area .web_in li a {
    color: #fff;
    display: block;
    padding: 30px;
}
#top_btn_area .info {
    margin: 0 0 50px;
}
#top_btn_area .info li {
    text-align: center;
}
#top_btn_area .info li:not(:last-child) {
    margin: 0 0 10px;
}
#top_btn_area .info li a {
    color: #3faf4d;
    text-decoration: underline;
    position: relative;
    line-height: 1;
}
#top_btn_area .info li a::before {
    position: absolute;
    content: "";
    display: block;
    border-style: solid;
    border-width: 6px 0 6px 12px;
    border-color: transparent transparent transparent #3faf4d;
    left: -15px;
    top: 45%;
    transform: translate(-50%,-50%);
}
#top_btn_area .customer {
    display: block;
    background: #00a7ea;
    position: relative;
    border-radius: 10px;
    text-align: center;
    font-size: 170%;
    font-weight: 700;
    line-height: 1;
    box-shadow:3px 3px 3px -1px #a8a8a8;
    transition: .3s;
    margin: 0 0 10px;
}
#top_btn_area .customer a {
    color: #fff;
    padding: 30px;
    display: block;
}
#top_btn_area .customer:hover {
    cursor: pointer;
    opacity: 0.8;
    transition: 0.3s;
}
#top_btn_area .caution {
    font-size: 90%;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}
#top_btn_area .caution span {
    margin: 0 0px 0 0;
	width: 2.5em;
}
#top_btn_area .caution p {
	width: 98%;
}

.docomo_collaboration .visual .img03 {
    background: url("../../img/docomoHikari/visual_bg03.jpg")no-repeat center/cover;
}
.btn_flow {
    text-align: center;
    margin: 50px 0 0;
}
.docomo_collaboration .area01 ul li {
    width: 18%;
}
.docomo_collaboration .area01 ul li img {
    width: 100%;
}
.docomo_collaboration #other_option.area04 .bg_image_last_box .btn_box li:last-child {
    background: #fff;
    border: 3px solid #3EAE4D;
    border-radius: 50px;
    padding: 15px 20px;
    /*width: 547px;*/
    text-align: center;
    margin: 10px 0 20px 0;
    font-weight: bold;
    font-size: 100%;
}
.docomo_collaboration #other_option .btn_other_option {
    text-align: center;
    margin: 70px 0 0;
}
.docomo_collaboration .btn_green {
    display: block;
    border: 1px solid #fff;
    background: #ffb000;
    position: relative;
    border-radius: 10px;
    text-align: center;
    font-size: 130%;
    font-weight: 700;
    line-height: 1;
    box-shadow: 3px 3px 3px -1px #a8a8a8;
    transition: 0.3s;
    margin: 30px 0 0;
}
.docomo_collaboration .btn_green::after {
    position: absolute;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg) translate(-50%,-50%);
    right: 30px;
    top: 53%;
}
.docomo_collaboration .btn_green a {
    color: #fff;
    display: block;
    padding: 30px;
}
@media screen and (max-width:768px) {
    #main {
        /*margin: 65px 0 0;*/
    }
    .docomo_collaboration .slick-next {
        width: 16px;
        height: 29px;
        background: url(../../img/docomoHikari/nextnews.png)no-repeat center center/16px 29px;
    }
    .docomo_collaboration .slick-prev {
        width: 16px;
        height: 29px;
        background: url(../../img/docomoHikari/backnews.png)no-repeat center center/16px 29px;
    }
    #top_btn_area {
        padding: 30px 0 0;
    }
    /* #top_btn_area aco */
    .acd-label{
        padding: 20px;
        font-size: 120%;
        margin: 0 0 20px;
    }
    #top_btn_area .web_in {
        margin: 0 0 20px;
    }
    #top_btn_area .web_in li {
        font-size: 100%;
        line-height: 1.2;
    }
    #top_btn_area .web_in li:not(:last-child) {
        margin: 0 0 10px;
    }
    #top_btn_area .web_in li a {
        padding: 15px 0;
    }
    #top_btn_area .web_in li::after {
        width: 10px;
        height: 10px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        right: 20px;
    }
    #top_btn_area .info {
        margin: 0 0 30px;
    }
    #top_btn_area .info li a {
        font-size: 80%;
    }
    #top_btn_area .info li a::before {
        border-width: 4px 0 4px 8px;
        left: -10px;
    }
    #top_btn_area .customer {
        font-size: 120%;
        line-height: 1.2;
    }
    #top_btn_area .customer a {
        padding: 15px 0;
    }
    .docomo_collaboration .area01 ul {
        flex-flow: row wrap;
        justify-content: center;
    }
    .docomo_collaboration .area01 ul li {
        width: 30%;
        margin: 0 1%;
        box-sizing: border-box;
    }
    .docomo_collaboration #other_option.area04 .bg_image_last_box .btn_box li:last-child {
        /*background: #fff;
border: 3px solid #3EAE4D;
border-radius: 50px;
padding: 15px 20px;
width: 400px;
text-align: center;
margin: 10px 0 20px 0;
font-weight: bold;*/
		padding: 10px 20px;
    }
    .docomo_collaboration #other_option .btn_other_option {
        margin: 15px 20px 0;
    }
    .docomo_collaboration .btn_green {
        font-size: 100%;
        margin: 10px 0 0;
    }
    .docomo_collaboration .btn_green::after {
        width: 10px;
        height: 10px;
        right: 20px;
    }
    .docomo_collaboration .btn_green a {
        padding: 15px;
        line-height: 1.2;
    }
}

#top_btn_area.top_btn_area02 {
    padding: 20px 0 0;
}

#other_option .bg_image img {
	width: 100%;
}

.docomo_collaboration #other_option .bg_image_box .btn_box {
    /*position: absolute;
	width: 547px;*/
    top: 50%;
	margin-top: -190px;
   /* left: 50%;
	margin-left: -273px;*/
}

.bg_image .pc {
	display: block;
}

.bg_image .sp {
	display: none;
}

@media screen and (max-width:768px) {
.docomo_collaboration #other_option .bg_image_box .btn_box {
    position:relative;
	width:auto;
    top: 15%;
    left:inherit;
	margin: 0 auto;
}
	
	.bg_image .pc {
	display: none;
}

.bg_image .sp {
	display: block;
}
	
#contact_area {
    margin-top: 0px;
    padding-top: 0px;
}
	
#contact_numbers {
    margin-top: 0px;
    padding-top: 0px;
}
	
.docomo_collaboration .area04 .bg_image_last_box .btn_box li {
    margin: 20px auto;
}
    #anchor01 {
        display: block;
        padding-top: 10px;
        margin-top: -10px; 
    }

}

.top_btn_area02 .area_in {
	padding: 0px 0px;
}

.visual li a:focus {
	border: none;
}

/* 20200831 */
.aco_btn span {
    display: block;
    font-size: 70%;
    margin: 0 0 10px;
    font-weight: normal;
}
.acd-label {
    padding: 20px 30px;
}
#top_btn_area .customer a {
    padding: 20px 30px;
}
#top_btn_area .customer a span {
    display: block;
    margin: 0 0 10px;
    font-size: 70%;
    font-weight: normal;
}
@media screen and (max-width:768px) {
    .aco_btn span {
        margin: 0 0 5px;
    }
    .acd-label {
        padding: 20px;
    }
    #top_btn_area .customer a {
        padding: 10px;
    }
    #top_btn_area .customer a span {
        margin: 0 0 5px;
    }
    #top_btn_area .caution {
        font-size: 75%;
    }
    .docomo_collaboration .area01 .text {
        font-size: 75%;
    }
    .docomo_collaboration .area_box .ullist li {
        font-size: 75%;
    }
}

/*スクロール時グローバルのみだけ残す*/
#header.fixed .head {
	display: none;
}

/*アンカーポイント調整*/
/*#price {
	padding-top: 200px;
	margin-top: -200px;
}*/

#price {
	padding-top: 200px;
	margin-top: -200px;
}
#option_box {
	padding-top: 200px;
	margin-top: -200px;
}

#contact_area {
    margin-top: -160px;
    padding-top: 160px;
}

#contact_numbers02 {
	padding-top: 200px;
	margin-top: -200px;
}

#router_rental {
	padding-top: 160px;
	margin-top: -160px;
}

.scroll_link #price {
	padding-top: 50px;
	margin-top: -50px;
}

.scroll_link #option_box {
	padding-top: 50px;
	margin-top: -50px;
}

.scroll_link #contact_area {
	padding-top: 1px;
	margin-top: -1px;
}

.scroll_link #contact_numbers02 {
	padding-top: 50px;
	margin-top: -50px;
}

.scroll_link #router_rental {
	padding-top: 10px;
	margin-top: -10px;
}

@media screen and (max-width:768px) {
#price {
	padding-top: 50px;
	margin-top: -50px;
}
#option_box {
	padding-top: 50px;
	margin-top: -50px;
}

#contact_area {
	padding-top: 30px;
	margin-top: -30px;
}
	
#contact_numbers02 {
	padding-top: 50px;
	margin-top: -50px;
}
#router_rental {
	padding-top: 30px;
	margin-top: -30px;
}


.scroll_link #price {
	padding-top: 0px;
	margin-top: 0px;
}

.scroll_link #option_box {
	padding-top: 0px;
	margin-top: 0px;
}

.scroll_link #contact_area {
	padding-top: 0px;
	margin-top: 0px;
}
.scroll_link #contact_numbers02 {
	padding-top: 0px;
	margin-top: 0px;
}
.scroll_link #router_rental {
	padding-top: 0px;
	margin-top: 0px;
}

}


#nav li.nav_in_btn {
	background: #f6921e;
	border: 1px solid #f6921e;
}

#nav li.nav_in_btn.hov02 {
	background: #00a7ea;
	border: 1px solid #00a7ea;
}

#nav li.vo_r_none {
	border-right: 1px solid #3fb14f;
}


/*アンカーリンクjs切替用リセット*/
/*#security,
#support, 
#mail,
#router_rental,
#remote{
margin-top:-0px;
padding-top:0px;
}
#contact_area {
margin-top:-0px;
padding-top:0px;
}


#remote{
margin-top:-0px;
padding-top:0px;
}

#price {
	padding-top: 0px;
	margin-top: -0px;
}
#option_box {
	padding-top: 0px;
	margin-top: -0px;
}

#contact_area {
    margin-top: -0px;
    padding-top: 0px;
}

.scroll_link #price {
	padding-top: 0px;
	margin-top: -0px;
}

.scroll_link #option_box {
	padding-top: 0px;
	margin-top: -0px;
}*/


#top_btn_area .customer a span.caution_s {
	font-size: 50%;
	display:inline;
}

.web .acd-label:after {
	content:"";
	position: absolute;
	width: 266px;
	height: 97px;
	background: url(../../img/docomoHikari/ribon_pc.png)no-repeat center center/266px 97px;
	top: 0px;
	right: 0px;
} 

@media screen and (max-width:768px) {
.web .acd-label:after {
	content:"";
	position: absolute;
	width: 110px;
	height: 48px;
	background: url(../../img/docomoHikari/ribon.png)no-repeat center center/110px 48px;
	top: 0px;
	right: 0px;
} 
}

#nav li.nav_mypage {
    background: #95c51a;
    /*border: 1px solid #f6921e;*/
}